.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WELabel_Default{width:350px}
.OESK_WETextBox2_Default{width:275px;height:auto;padding:0 4px 0 0}
.OESK_WETextBox2_Default .OESZ_TextBox{width:100%}
.OESK_WETextBox2_Default .OESZ_TextBoxError{width:16px;height:16px;background-image:url(WEFiles/Image/Skin/26c70838.png);margin:0 0 0 4px}
.OESK_WETextBox2_Default .OESZ_Validator{width:16px;height:16px;background-repeat:no-repeat;background-position:center center;background-image:url(WEFiles/Image/Skin/58294202.png);margin:0 0 0 4px}
.OESK_WETextArea2_Default{width:275px;height:91px;padding:0 4px 4px 0}
.OESK_WETextArea2_Default .OESZ_TextArea{width:100%;height:100%}
.OESK_WETextArea2_Default .OESZ_TextAreaError{background-image:url(WEFiles/Image/Skin/cbb1ae94.png)}
.OESK_WETextArea2_Default .OESZ_Validator{width:16px;height:16px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/966687aa.png);margin:0 0 0 4px}
.OESK_WEButton_f60a3057{width:68px;height:auto;text-align:center;padding:0 10px}
.OESK_WEButton_f60a3057 > .OESZ_DivLeft4{left:0;top:0;bottom:0;width:10px;background-repeat:repeat-y;background-image:url(WEFiles/Image/Skin/773f5a87.png)}
.OESK_WEButton_f60a3057 > .OE_Over.OESZ_DivLeft4{background-image:url(WEFiles/Image/Skin/5b6b187b.png)}
.OESK_WEButton_f60a3057 > .OESZ_DivContent{background-repeat:repeat;min-height:21px;background-image:url(WEFiles/Image/Skin/ab0fec6a.png)}
.OESK_WEButton_f60a3057 > .OE_Over.OESZ_DivContent{background-image:url(WEFiles/Image/Skin/2d3dd74e.png)}
.OESK_WEButton_f60a3057 > .OESZ_DivRight1{top:0;bottom:0;right:0;width:10px;background-repeat:repeat-y;background-image:url(WEFiles/Image/Skin/be0cfa7f.png)}
.OESK_WEButton_f60a3057 > .OE_Over.OESZ_DivRight1{background-image:url(WEFiles/Image/Skin/502d0704.png)}
.OESK_WEButton_f60a3057 .OESZ_Button{background-color:Transparent;border:0 none;color:#FFF;line-height:19px;text-align:center;margin:0;padding:0}
.OESK_WEText_Default{width:350px;height:80px}
.OESK_WEMenu_Default .OESZ_WEMenuGroup{display:none;width:180px;background-color:#FFF;border:1px solid Gray}
.OESK_WEMenu_Default .OESZ_WEMenuItem{margin:3px;padding:2px}
.OESK_WEMenu_Default .OE_Over.OESZ_WEMenuItem{background-color:#EFEFEF}
.OESK_WEMenu_Default .OESZ_WEMenuItemTable{width:100%;padding:0}
.OESK_WEMenu_Default .OESZ_WEMenuSeparator{width:auto;height:1px;background-color:silver;margin:0 5px}
.OESK_WEMenu_Default .OESZ_WEMenuSubIcon{width:18px;min-width:18px;background-image:url(WEFiles/Image/Skin/b150fa74.png)}
#XBody{position:relative;height:auto}
#XBody .OESZ_XBodyContent{height:823px}
#WE6c9c0048f7{left:810px;top:345px;width:auto;height:auto;color:#000;font-variant:small-caps;font-size:18px}
#WEb2cd789246{left:811px;top:382px;width:auto;height:auto;color:#000;font-variant:small-caps;font-size:16px}
#WE925e1bb8ac{left:811px;top:416px;width:auto;height:auto;color:#000;font-variant:small-caps;font-size:14px}
#WE7d00ed474f{left:811px;top:452px;width:auto;height:auto;color:#000;font-variant:small-caps;font-weight:700;font-size:14px}
#WEa9cea8e858{left:811px;top:484px;width:auto;height:auto;color:#000;font-variant:small-caps;font-size:14px}
#WEa652e7a06e{left:773px;top:418px;width:auto;height:auto;max-height:19px;max-width:29px;min-height:19px;min-width:29px}
#WE38ff3e6b04{left:779px;top:448px;width:auto;height:auto;max-height:24px;max-width:17px;min-height:24px;min-width:17px}
#WEc7acf791f6{left:773px;top:483px;width:auto;height:auto;max-height:19px;max-width:29px;min-height:19px;min-width:29px}
#WE1823416b14{left:757px;top:613px;width:274px;height:auto}
#WE0ddb0b9d7b{left:711px;top:619px;width:auto;height:auto}
#WE381724c1cd{left:722px;top:653px;width:auto;height:auto}
#WE9d840fd24b{left:757px;top:648px;width:274px;height:auto}
#WEd97e83f8a0{left:757px;top:681px;width:274px;height:51px}
#WEe4d633bb19{left:694px;top:686px;width:auto;height:auto}
#WE1a022102be{left:950px;top:747px;width:68px;height:auto}
#WE34c50794af{left:727px;top:158px;width:488px;height:auto;text-align:justify}
#WE42e9ea8814{left:47px;top:727px;width:auto;height:auto;max-height:24px;max-width:17px;min-height:24px;min-width:17px}
#WE67c4ff0ee9{left:87px;top:727px;width:auto;height:auto;color:#000;font-variant:small-caps;font-weight:700;font-size:14px}
#WEac17a67954{left:720px;top:580px;width:auto;height:auto}
#WE649d3a7fe7{left:0;top:108px;width:1280px;height:720px}
#WEf2fceef55c{left:795px;top:863px}
#WEd508d99afd{left:310px;top:120px}

